@charset "UTF-8";

@media screen and (max-width: 740px) {

*,
*:hover{
  transition: none;
}

body{
  line-height: 1.2;
}

  .sp{ display:block; }
  .pc{ display:none; }

.flexbox_nowap{

}

/*グリッド解除*/
header .inner{
  display: block;
}

.inner{
    max-width: 100%;
}

.contents_wrap {
    max-width: 100%;

}

.dot {
  margin:0;
  padding:0;
}

.dot .flexbox_nowap{
  width: 100%;
}

section{
  max-width: 100%;
}

li:not(:last-of-type) {

    padding-right: 0px;

}

li{

    padding: 5px 0;

}

/*ヘッダー*/
  header {
    height:52px;
  }
  
  header .inner{ width:auto; }
  header #dl-menu > ul{ width:auto; }
  header .inner { padding:10px 9px 10px 10px; }

  header h1{ 
    width:195px; 
    height:32px; 
    float:left; 
    overflow:hidden; 
  }
  header h1 a{ 
    display:block; 
    width:195px; 
    height:32px; 
    background-size:100%; 
    background-size:auto 32px; 
  }
  header h1 img{
    width: auto;
    height: 100%;
  }

/*open*/
header #mn{ display:block; width:32px; height:32px; float:right; position:relative; }
header #mn span{ display:block; height:4px; width:30px; position:absolute; left:1px; top:14px; background-color:#000; }
header #mn span:before{ content:""; display:block; height:4px; width:30px; position:absolute; left:0px; top:-9px; background-color:#000; }
header #mn span:after{ content:""; display:block; height:4px; width:30px; position:absolute; left:0px; top:9px; background-color:#000; }

/*close*/

header.active #mn span {
    display: block;
    height: 4px;
    width: 30px;
    position: absolute;
    left: 1px;
    top: 14px;
    background-color: initial;
}

header.active #mn span::after {
    content: "";
    display: block;
    height: 4px;
    width: 30px;
    position: absolute;
    left: 0px;
    top: -0px;
    background-color: #000;
    transform: rotate(-45deg);
}
header.active #mn span::before {
    content: "";
    display: block;
    height: 4px;
    width: 30px;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #000;
    transform: rotate(45deg);
}


  header #gnav{ display: none; }
  header .snav{ display: none; }

  header #gnav{ 
    width:100%; 
    background-color:#fff; 
    z-index:9999; 
    display:none;
    margin-top: 8em;
  }


header.active{
  width: 100%;
  min-height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #fff;
  font-size: 0.8125rem;
  overflow-y: scroll;
  overflow-x: hidden;
}

header.active .snav{
  display: block;
}

#gnav ul{
  display: block;
  height: initial;
  min-height: 52px;
}

header.active #gnav{
  display: block;
  z-index: 9999;

}

#gnav ul li,.snav ul li{
  width: 100%;
  line-height: 1.8;
  margin-left: 0px;
}

.snav {
	margin-right:0;
}

.snav ul{
  display: block;
  font-size: 1rem;
  margin-left: -3px;
}

	.snav ul.sns {
		position:absolute;
	}



#gnav > ul > li > a ,.snav ul li a{
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
}

.sns {
	right:50px;
	top:10px;
}

.sns li:nth-child(2) {
	padding-top:5px;
}


#gnav ul li .suv,
.snav ul li .suv{
  text-align: left;
  margin-left: 1.8em;
  margin-top: 1em;
  margin-bottom: 1em;
}


.snav ul.suv li a{
  padding-top: 0px;
  padding-bottom: 0px;
}

#gnav .suv li{
  text-align: left;
}

#gnav ul li .suv a,
.snav ul li .suv a {
  border-top: initial;
  border-bottom: initial;
}



#gnav li a,
.snav li a {
    background-image: url(../images/common/icons/ico_sp_nav_arw.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 12px;
    width: 100%;
    display: block;
}

/*解除*/
#gnav ul li a.co-creation:hover, #gnav li.page_current a.co-creation {
    border-color: initial;
}

#gnav li.page_current a {
    border-style: initial;
    border-width: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
}


header.active + main{
  display: none;
}




.ft_navwrapper{
  display: none;
}

header.active .ft_navwrapper{
  display: block;
    background-color: #EDEDED;
    padding: 15px 15px 15px 15px;
    text-align: center;
}

.ft_navwrapper ul{
  display: block;
}

.ft_navwrapper ul li{
  display: inline-block;
  margin: 0 1em;
}

.ft_navwrapper .ft_nav {
    padding-top: 20px;
    padding-bottom: 30px;
    width: 60vw;
    margin: 0px auto;
}

.ft_navwrapper a {
    text-decoration: none;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.2em;
    color: #0098CB;
}

#pagetop{
  background: #5f6666;
  margin-right: 0px;
  text-align: center;
  width: 100%;
}

#pagetop::before{
    left: 50%;
    margin-left: -121px;
}

footer span,
footer address{
  padding-bottom: 8px;
  display: block;
  line-height: 2em;
}


/* index
***************************/


#mainslide {
    border-top: solid 1px #979797;
    border-bottom: solid 1px #979797;
    background-color: #000;
    overflow: hidden;
    position: relative;
    width: 100% !important;
    height: auto;
    display: block;
}

#mainslide .slick-list {
    overflow: visible;
}



#mainslide .slideitems {
    width: auto;
}

#mainslide .slideitems .item a img {
    vertical-align: top;
    width: 100%;
    height: auto;
    max-width: 630px;
}

#mainslide .slideitems .item a {
    position: relative;
    min-height: 0;
    height: auto;
    display: block;

}

#mainslide .slideitems .item div .txt{
  width: initial;
}

#mainslide .txt h2{
font-size: calc(14px + 0.25vw);
}

#mainslide .slideitems .item div .txt p{
font-size: calc(14px + 0.25vw)
}


#whats_new{
  overflow-x: hidden;
}

#whats_new::before {
	width:auto;
}


#whats_new li{
    width: 10px;
}

#whats_new .slick-dots li{
    display: inline-block;
}


#info h2 img{
    width: 75px;
    height: 15px;
    display: block;
}

#info{
    padding: 20px;
}

.portal h3 ,
.lf h3{
    background-image: initial;
}

#info .inner h2, #info .inner p{
  line-height: 1.4;
}

/*googleサーチ*/

.search_box{
  position: absolute;
  top: 50px;
  width: 95%;
  margin: 10px 2.5%;
}

.search_box2{
  position: absolute;
  top: 50px;
  width: 95%;
  margin: 10px 2.5%;
}


table.gsc-search-box {
  margin-left: -10px;
  /*position分のネガティブマージン*/
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    padding: 9px 27px!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px!important;
}

.search_box > div table tbody {
    display: table !important;
    width: 100%;
}    
.search_box > div input[type="text"] {
    background-color: #EDEDED !important;
    font-size: 14px;
    font-size: 0.875rem;
    padding: 5px 5px !important;
    border: solid 2px #EDEDED !important;
    display: block;
    width: 100% !important;
    float: none;
    margin: 0px !important;
    height: auto !important;
}


.search_box > div table th, 
.search_box > div table td {
    padding: 0px;
    border: none;
}

.gsc-input-box,
.gsc-input-box.lefttoright,
.gsc-input-box.lefttorightoff {
    width: 100%;
    opacity: 1;
/*     margin-left: 1em; */
    transition: none;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    width: 100%;
}

.lefttorightoff {
    animation: none;
        animation-name: none;
}

.gsc-input-box.lefttorightoff ,.gsc-input-box.lefttoright{
    transform: none;
    opacity: 1;
    margin-left: 0em;
    transition: 0;
}



/* display: inline-block; */


br.sp{
  display: block;
}

.snav ul .sp{
  display: block;
}

#gnav ul .sp{
  display: block;
}


/********/
/*second
***************************/



.inner_wh{
	width: calc(100% - 76px);
}

.btx{
  line-height: 1.8em;
}


.cont_block{
	width: 100%;
	line-height: 1.8;
}

.cont.flexbox_nowap{
    flex-direction: column; /* 子要素をflexboxにより縦方向に揃える */
}

.linkbtn {
    width: 100%;
    min-width: 0;
}

.linkbtn a{
padding: 10px 40px 10px 12px;
}


#scn_mimg{
  width: 100vw;
  max-width: 100%;
  height: 100vw;
}

#scn_mimg h2 {
  padding-top: 0em;
}

#scn_mimg h2, #scn_mimg h2 + p {
    max-width: 90%;
}

#scn_mimg h2{
  margin-top: 1rem;
  font-size: 10vw;
  line-height: initial;
}

#scn_mimg h2 + p span {
  font-size:3.5vw;
  line-height: 4.8vw;
}



#scn_mimg::after{
  width: 100%;
}

#co-creation #scn_mimg::after{
    background-position: bottom center;
}

#bredlist ul{
  width: calc(100% - 20px);
  margin: 0 auto;
}

#bredlist li:not(:last-of-type)::after {
    padding-bottom: 0;
}


.gr{
  line-height: 2em;
}

dt, dd, .cont{
  line-height: 1.6em;
}


.cont_inner td,
.cont_inner th {
    display: block;
    width: auto;
    line-height: 1.6em;
    padding: 5px 10px;
    font-size: 14px;
    font-size: 0.875rem;
}



.larrow dt::before{
  content: "";
  position: absolute;
  top: .3em;
}


.ancher_box ul li{
  font-weight: bold;
}

.ancher_box ul li a{
  color: #5F6666;
}

.ancher_box ul li a:hover{
  color: #333;
}



/*funding*/
#funding #scn_mimg h2 + p span{
  letter-spacing: -1px;
}

/*st_information*/

.cont_inner.line h4 {

    margin-bottom: 0;
}
.cont_inner.line h4 img{
  max-height: 55px;
  height: auto;
  margin-bottom: 1em;
}

.cont_inner.line h4 + .mub1{
  margin-top: 0;
}

.ttul_sub{
  margin: 1em 0;
}

.ancher_box ul{
  margin: 0 auto;
  width: 80%;
/*   justify-content: space-between; */
}


.ancher_box ul li:not(:last-child) {
    margin-right: 0;
}

.ancher_box ul li{
  border-style: solid;
  border-width: 3px;
  border-color: #DD7700;
  border-radius: 6px;
  border-color: #DD7700;
  box-sizing: border-box;
  min-height: 35px;
  padding: 10px 15px;
  min-width: 150px;
  max-width: 100%;
  margin-right: 0;
  margin: 0 .2em;
  margin-bottom: .2em;
}


.ancher_box ul::after{
  content:"";
  display: block;
  max-width: 100%;
  min-width: 150px;
}


.ancher_box ul li a{

}


/*reprot*/

.report_block .img{
  width: 100%;
}

.report_block .img img{
  width: 100%;
}

.report .caption{
  font-size: 1em;
}

/* science cafe */

.science_cafe_list dt {
    float: none;
    border: none;
    padding: 0;
    width: 100%;
}

.science_cafe_list dd {
    text-align: left;
    padding-top: 0;
    width: 100%;
}

.cont_over{
  width: 100%;
  margin-left: 0;
  margin-bottom:2em;
}

.cont_over img{
  width: 100%;
  height: auto;
}

.read{
  margin: 2em auto;
  max-width: 100%;
}

.tool .thumb_img .txt {
    width: 100%;
    margin-right: 0px;
    float: left;
}

.thumb_img.ri_txt .img {
   width: 100%;
}

.thumb_img.ri_txt .img img{
   width: 100%;
}


/*co-creation/sdgs-award/index.html add@2020.01*/
.ttlFlex {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.ttlFlex .ttl {
  width: 100%;
}
.ttlFlex .imgLogo {
  order: 2;
  width: 50%;
}
.sp_show,
.sp_show.mttl {
  display: block;
}
.pc_none {
  display: none;
}
.mttl {
  font-size: 1.3em;
  line-height: 1;
}
.awardLink {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.awardLink li {
  width: 100%;
}
/* add 20201207 start */
.awardLink2020 {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.awardLink2020 li {
  width: 100%;
}
/* add 20201207 end */

.inner_wh.inner_STI {
  width: calc(100% - 50px);
  padding: 40px 15px;
}
.tabs > ul > li {
	font-size:0.8rem;
}

.tab_item {
  min-height: 84px;
  padding: 4px;
  font-size: 0.9rem;
}
.tab_content {
  padding: 10px;
}
#daijin_content,
#riji_content,
#yusyu_content,
#jisedai_content {
  border-width: 2px;
}
.tab_content h4 {
  margin-bottom: 16px;
  padding-bottom: 5px;
  font-size: 1.3rem;
}
.flexbox_sb.resultImgList {
  display: block;
}
.awardlogo {
  margin-right: 16px;
}
.awardlogo img {
  max-width: 70px;
}
.sdgsicon {
  width: calc(100% - 86px);
}
.resultImgList li {
  width: 100%;
  max-width: 300px;
  margin: 0 auto 8px;
  text-align: left;
}
.tab_content iframe {
  height: 280px;
}
.tab {
  padding: 4px;
  font-size: 0.9rem;
}
.tab:hover {
  opacity: 1;
}
.panel-group {
  padding: 10px;
}
.sp_none {
  display: none;
}
.icnlong {/*SDGsのアイコンが7個以上の時*/
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.icnlong img {
  width: 38px;
  height: auto;
}
.sdgsList.icnlong li:first-child {
  margin-left: 10px;
}



.cont .groups .group .txt {
    float: none;
    width: 100%;
}
.cont .groups .group .img,
.group .img {
	float:none;
	text-align:center;
}
.img img {
	margin:0 auto;
}


}